body {
	text-align:center;
	cursor: pointer ;
}
html,body{
  height:100%;
  margin:0;
  padding:0;
}

a {
	text-decoration:none;
	color:#000
}
div  {
	height:100%;
}

a:hover {
	text-decoration: underline;
}
#bg {
	background:url(images/bg.jpg);
	margin:0 auto;
	width:1300px;
	height:auto;
}


#wrap {
	width:1200px;
	text-align:left;
	margin:0 auto;
	position: relative;
	top:50px;
	height:100%;
}

#image {
	background:url(images/img.jpg);
	width:100%;
}
.float-l {
	float:left;
	height:100%;
}
.float-r {
	float:right;
	height:100%;
}
.left {
	width:300px;
	background:#E7ECEF;
	height:100%;
}
.right {
	width:900px;
	background:#fff;
	height:100%;
}
#logo {
	background:url(images/hdr.jpg);
	height:210px
}
#logo h1 {
	font-size:30px;
	color:#223802;
}
#logo h1 {
	padding: 0px 0 0 0px;
}
#logo div {
	padding-left:150px
}
ul#nav {
	background:url(images/hdl.jpg);
	height:176px;
	padding:50px 50px 0 50px
}
ul#nav li {
	line-height:1.9em;
	border-bottom:#fff 1px solid;
}
ul#nav li a {
	color:#FFFFFF
}
#meun h1 {
	font-size:20px;
	color:#669900;
	padding: 50px 50px 0 50px;
}
#meun h2 {
	font-size:16px;
	padding:30px 0 0 40px
}
#meun {
	
	min-height: 600px;
	height:auto;
}
#meun div {
	height:100%;
}
#meun p {
	padding: 10px 20px 0 20px;
}
#meun ul {
	padding:10px 50px 0 50px
}
#meun li {
	line-height:1.9em;
	border-bottom:#88bcbc 1px solid;
	list-style: inside disc;
	color:#336666
}
#meun li a {
	color:#336666
}

#def {
	
	min-height: 600px;
	height:auto;
}
#def div {
	height:100%;
}
#def p {
	padding: 10px 20px 0 20px;
}
#def ul {
	padding:10px 50px 0 50px
}
#def li {
	padding: 10px 20px 0 20px;
	line-height:1.9em;
	border-bottom:#88bcbc 1px solid;
	color:#000000;
}

#main {
	min-height: 600px;
	height:100%;
}
#main h2 {
	font-size:36px;
	color:#669900;
	padding: 50px 50px 0 50px;
}
#main p {
	padding: 20px 50px 0 50px;
}
#main ul {
	padding:10px 50px 0 50px
}
#main li {
	line-height:1.9em;
	border-bottom:#88bcbc 1px solid;
	list-style: inside disc;
	color:#336666
}
#main u {
	color:#3366FF;
	text-decoration:underline;
	cursor:  pointer;
}

/* footer */
#footer {
	clear:both;
	height:60px
}
#footer a {color:#FFFFFF}
#footer {
	color: #fff;
	left: 20px;
	position:relative;
	top:10px
}
#xhtml {
	position: absolute;
	left:550px
}
